@media screen and (max-width: 540px) {
#pun-main h1 {
margin-left: 13vw!important;
width: 70vw;
}}


@media screen and (max-width: 540px) {
#pun-navlinks .container {
margin-top: 0vw;
margin-left: 1vw;
height: auto !important;
padding: 1em 0 !important;
text-align: center !important;
width: 60vw;
margin-left: 5vw!important;
}
}}


@media screen and (max-width: 540px) {
.post h3 span, .post-author {
width: 92vw;
margin-left: 9vw!important}}

@media screen and (max-width: 540px) {
#html-header, #html-footer, #pun-title, #pun-announcement div.container {
display: none;}}


@media screen and (max-width: 540px) {
.punbb .post .post-author {
margin-left: 3.8vw!important;}}


@media screen and (max-width: 540px) {
.pa-author {
padding: 3vw!important;
}}

@media screen and (max-width: 540px) {
.post-links, .post-links ul {
margin-left: 2vw !important;
}}

@media screen and (max-width: 540px) {
.formal .container, .formal fieldset, .usertable .container {
width: 90vw;
margin-left: 2vw!important;
}}

@media screen and (max-width: 540px) {
#pun-main #post-form h2, #pun-stats h2, .punbb .category h2 {
margin-left: 13vw;
width: 70vw;
}}


@media screen and (max-width: 540px) {
.category td.tcr, .forum td.tcr {
text-align: left !important;
}}

@media screen and (max-width: 540px) {
.post-author {
/* width: 100% !important;*/
/* margin: 0 !important; */
/* border-bottom: 1px solid rgba(128, 128, 128, 0.20) !important; */
/* overflow: initial !important; */
}}

@media screen and (max-width: 540px) {
.punbb .post .post-author ul, .punbb .post .post-author p {
margin-left: 7vw;
width: 80vw;
}}

@media screen and (max-width: 540px) {
#pun-stats.section h2 {
margin-left: 13vw;
width: 70vw;
}}


@media screen and (max-width: 540px) {
#pun-stats .container {
width: 85vw;
}}


@media screen and (max-width: 540px) {
#pun-index td div.tclcon {
width: 30vw;
padding-left: 20px!important;
margin-right: 0;
margin-left: 20px !important;
}}

@media screen and (max-width: 540px) {
#pun-ulinks {
top: 5vw !important;
right: 15vw !important;
}}


@media screen and (max-width: 540px) {
.container .post-body, .container .post-body .post-box {background-color: #;border-left: 1px solid # !important;border-right: 1px solid # !important; margin-left: 0vw;}}

@media screen and (max-width: 540px) {
.punbb .post-content {
margin-left: 0vw;
}}


@media screen and (max-width: 540px) {
#pun-viewtopic .post-links ul {
 width: 90vw !important;
 margin-left: 2vw!important;
}



@media screen and (max-width: 540px) {
#form-buttons {
    margin-left: 5vw!important;
    margin-right: 1vw!important;}}

@media screen and (max-width: 540px) {
.punbb .post .post-author {
width: 93vw !important;
background-color: #ffffff!important;
background-image: none;
}}


@media screen and (max-width: 540px) {
.punbb .main.mod-page .category h2 {
 padding-left: 1vw!important;
    width: 80vw;
    margin-left: 7vw;
}}

@media screen and (max-width: 540px) {
.punbb fieldset legend span, .punbb div.fs-box {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-left: -5vw!important;
}}

@media screen and (max-width: 540px) {
.punbb .areafield span.input, .punbb p.longinput span.input {
    display: block;
    padding: 0 12em 0 0;
    height: 100%;
    margin-top: 1.2vw;
    margin-left: 7.5vw!important;
}}

@media screen and (max-width: 540px) {
#profile fieldset {
    clear: right;
    margin-left: 6vw!important;
}}


@media screen and (max-width: 540px)  {
#profile .container {
    padding: 0 !important;
    margin-left: 1vw!important;
}}

@media screen and (max-width: 540px)  {
.linkst .pagelink {
    margin-top: 0vw;}}

@media screen and (max-width: 540px)  {
.punbb .modmenu .container {
    padding: 0.5em 1em;
    margin-left: 10px;
}}

@media screen and (max-width: 540px)  {
#pun-stats ul.container, #userlist, #login, #request_pass, #punbbsearch, #register, #profile fieldset, #upload_avatar, #similar-topics div.container, div.html-box {
    padding: 1em !important;
    margin-left: 4vw!important;
}}


@media screen and (max-width: 540px)  {
.punbb .post h3 {
    margin-left: 0vw;
}}

@media screen and (max-width: 540px)  {
.punbb #pun-category1, .punbb .toppost, .punbb .topicpost {
    margin-top: 0;
  
}}

@media screen and (max-width: 540px)  {
.punbb .container {
    margin-left: 0vw;
}}



@media screen and (max-width: 540px)  {
.punbb .post h3 span {
    padding: 0.5em 1em;
    display: block;
    width: 93vw!important;
}}


@media screen and (max-width: 540px)  {
.punbb .modmenu strong, .punbb .modmenu a {
    margin-left: 0vw;
}}

@media screen and (max-width: 540px)  {
.punbb .modmenu strong, .punbb .modmenu a {
    margin-left: -1vw;
}}


@media screen and (max-width: 540px)  {
.punbb .formsubmit {
    padding: 0 0 0 1.7em;
    margin: 1em 0 0 0;
    margin-left: 18vw!important;
}}

@media screen and (max-width: 320px)  {
.punbb .formsubmit {
    padding: 0 0 0 1.7em;
    margin: 1em 0 0 0;
    margin-left: 13vw!important;

}}

@media screen and (max-width: 540px)  {
#navawards::before {
  content: '\2005';}}

@media screen and (max-width: 540px) {
.punbb.post-author.online {margin-left: -1vw!important;
    
}}

@media screen and (max-width: 540px) {
.punbb .post .post-author {margin-left: 3.8vw!important;}
#pun-messages .post-author {margin-left: 0 !important}}

